Subject: Pete's Pond Page

From: [email-masked] (Peter Orelup)
Date: 8 Feb 1995 02:45:06 GMT

I've started working on a web page that contains images of my pond,
construction details, and a list of pond supply resources.  I'd love
to get some feedback from the readers of rec.ponds.  I should warn
you that I've used some fairly large 24-bit color images (JPEG) that
might take some time to load.  Each image is about 50 k bytes of data.

Please send me email and let me know what you think.  The URL is:

http://reality.sgi.com/employees/peteo/default.html

Thanks,

Pete

------
Pete Orelup, Silicon Graphics, Inc. ([email-masked])
(415) 390-3697, Fax: (415) 390-6056, MS: 1-875